Subject: 18554508 - Fan Seller - Day6 - 09/11/2018 19:30 - VIP Pass issue
From: Ashwinee Latchayya <[email-masked]>
To: Nuno Correia <[email-masked]>
Cc: Viney Stan <[email-masked]>, Saurabh Agarwal <[email-masked]>
Date: Mon, 5 Nov 2018 13:46:44 +0530 (IST)

Hi Nuno, 

With reference to the above TID ; Amanda Rollim emailed the seller asking if he will be meeting the buyer at the venue. 

Can we inform Amanda that the seller has responded. 

Kind Regards, 
Ashwinee 

From: "Amanda Rollim" <[email-masked]> 
To: "Nuno Correia" <[email-masked]>, "CS.NewYork" <[email-masked]> 
Cc: [email-masked], "Pooja Pachauri" <[email-masked]> 
Sent: Friday, 2 November, 2018 20:17:39 
Subject: Re: 18554508 - Fan Seller - Day6 - 09/11/2018 19:30 - VIP Pass issue 

Hi Nuno, 

Seller has been contact, I'll get back to you as soon as I have an update for this order. 

Thanks, 

Amanda 

From: Nuno Correia 
Sent: Friday, November 2, 2018 9:01:27 AM 
To: CS.NewYork 
Cc: [email-masked]; [email-masked] 
Subject: Fw: 18554508 - Fan Seller - Day6 - 09/11/2018 19:30 - VIP Pass issue 

Hello, 

Can you guys please help here? 

Best Regards, 

Nuno Correia | 

From: Ashwinee Latchayya <[email-masked]> 
Sent: 02 November 2018 11:13 
To: Nuno Correia 
Cc: Pooja Pachauri 
Subject: 18554508 - Fan Seller - Day6 - 09/11/2018 19:30 - VIP Pass issue 
Hi Nuno, 

I've flagged this on my google sheet and Sinead advised me to email you in regards to this issue. 

Seller listed tickets as E-tix and also uploaded the tickets. His listing note - includes VIP. 

The seller informed us that the ticket he sold comes with VIP. 

He now claims that in order for the buyer to get VIP passes ; the original buyer (the seller) needs to accompany the buyer to the event. 

Could you seek advice from CSNY on whether this would be normal for the venue. 

Kind Regards, 
Ashwinee 

From: "Pooja Pachauri" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 2 November, 2018 11:50:19 
Subject: 18554508 - Fan Seller - Day6 - 09/11/2018 19:30 - VIP Pass issue 

Hi Ashwinee, 

With reference to the above TID, seller informed us that the ticket he sold comes with hi touch which is for VIP. He contacted the venue and they said the person with the ticket had to be with the buyer in order to get the VIP pass. Therefore, the person who bought his ticket would have to meet the seller to get the VIP pass. 

Can we please check this and inform the same to buyer. 

Regards, 
Pooja